<?xml version="1.0" encoding="utf-8"?>
<cn.muchinfo.rma.view.autoWidget.CustomHorizontalScrollView
    android:id="@+id/hor_scrollview"
    android:layout_width="0dp"
    android:layout_height="match_parent"
    android:layout_weight="4"
    android:fillViewport="true"
    android:overScrollMode="never"
    android:scrollbars="none"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"/>
